@charset "utf-8";
/* CSS Document 
Credit Freeze Update
TransUnion 2021
*/
/*checkmark bullet styles*/
ul.checkmarks {
  margin-left: 1.5em;
}
ul.checkmarks li:before {
  display: block;
  float: left;
  background-image: url('https://assets.transunion.com/resources/transunion/img/consumer/coss/icons/checkmark-icon-012419.png');
  background-position: center;
  background-size: 100%;
  content: "";
  width: 1.5em;
  padding: 0.7em;
  margin-left: -1.5em;
  background-repeat: no-repeat;
  margin-right: 0.5em;
}
/*faqs */
.freezeFaqWrapper .faqHeader .faqTitles {
  text-align: center;
}
.freezeFaqWrapper .faqHeader .tu-title {
  font-weight: 600;
}
.freezeFaqWrapper .faqHeader .tu-subtitle {
  color: #000000;
  font-weight: 400;
}
/*styles that add styling for list elements inside the FAQ module */
.freezeFaqWrapper .faqBoxes .faqQuestionBox.open .faqAnswer ul, .freezeFaqWrapper .faqBoxes .faqQuestionBox.open .faqAnswer ol {
  margin: 20px;
}
.freezeFaqWrapper .faqBoxes .faqQuestionBox.open .faqAnswer ul li {
  list-style-type: disc;
  margin: 0 0 5px 1.3em;
}
/*end faqs */
/*blue title banner */
.blue-title-banner {
  background-color: #e5f2f6;
  height: 475px;
  margin-bottom: 100px;
}
.blue-title-banner .left-content {
  text-align: center;
  padding: auto;
}
.blue-title-banner .left-content h1 {
  font-weight: 700;
}
.blue-title-banner .left-content p {
  font-size: inherit;
  line-height: inherit;
  margin: 20px 0;
}
.blue-title-banner .left-content .btn {
  width: 100%;
}
.blue-title-banner .left-content p.existing-customer, .existing-customer {
  font-size: 1.3rem;
  margin-top: 25px;
  text-align: center;
}

.blue-title-banner .img-content a {
display:block;
}

.blue-title-banner .img-content img {
  margin: 0 auto;
  width: 200px;
}
/*end blue title banner */
/*start benefit action card*/
.benefit-action-cards {
  padding: 3%;
}
.benefit-action-cards h2 {
  text-align: center;
  font-weight: 700;
}
.benefit-action-cards .card-row {
  padding-top: 3%;
}
.benefit-action-cards .card {
  margin: 10px auto;
  text-align: center;
}
.benefit-action-cards .card a {
  color: #000000;
  text-decoration: none;
  display: inline-block;
}
.benefit-action-cards .card a:hover, .benefit-action-cards .card a:focus {
  text-decoration: none;
  color: #000000;
  display: inline-block;
}
.benefit-action-cards .card a .card-inner {
  border-radius: 10px;
  cursor: pointer;
  padding: 30px;
  -webkit-box-shadow: 2px 3px 6px 0px rgba(87, 87, 87, 0.47);
  -moz-box-shadow: 2px 3px 6px 0px rgba(87, 87, 87, 0.47);
  box-shadow: 2px 3px 6px 0px rgba(87, 87, 87, 0.47);
}
.benefit-action-cards .card a:hover .card-inner, .benefit-action-cards .card a:focus .card-inner {
  border: 1px solid #eee;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.benefit-action-cards .card .card-inner img {
  width: 50px;
}
.benefit-action-cards .card .card-inner h3 {
  font-weight: 600;
  color: #000;
  font-size: 2rem;
}
.benefit-action-cards .card .card-inner p {
  min-height: 100px;
}
.benefit-action-cards .card a .card-inner span {
  text-decoration: underline;
  color: #005365;
}
.benefit-action-cards .card a .card-inner:hover span, .benefit-action-cards .card a .card-inner:focus span {
  color: #000000;
}
/*end benefit action card*/
/*comparison tabs */
.comparison-tabs {
  background-color: #F7F7F7;
  padding: 1% 3%;
}
.comparison-tabs h2 {
  font-weight: 700;
  margin-bottom: 10px;
}
.comparison-tabs .nav-tabs {
  background-color: transparent;
  border-bottom: transparent;
  margin-top: 10%;
}
.comparison-tabs .nav-tabs li {
  width: 50%;
  text-align: center;
  border-bottom: 2px solid #D4D4D4;
  height: 34.5px;
}
.comparison-tabs .nav-tabs > li.active > button, .comparison-tabs .nav-tabs > li > button:hover, .comparison-tabs .nav-tabs > li > button:focus {
  color: #000000;
  background-color: transparent;
  border: none;
  font-weight: 700;
  width: 100%;
}
.comparison-tabs .nav-tabs > li.active > button:after, .comparison-tabs .nav-tabs > li > button:hover:after, .comparison-tabs .nav-tabs > li > button:focus:after {
  content: " ";
  width: auto;
  display: block;
  border-bottom: 4px solid #00A6CA;
  margin: 10px -5px 10px -5px;
  border-radius: 10px;
  z-index: 2;
}
.comparison-tabs .nav-tabs > li > button {
  background-color: transparent;
  border: 0;
}
.comparison-tabs .tab-content .step {
  text-align: center;
  padding: 2%;
}
.comparison-tabs .tab-content .step h3 {
  color: #000000;
  font-size: 2rem;
  width: fit-content;
  width: -moz-fit-content;
  margin: 10% auto;
  /*used for IE*/
  display: inline-block;
}
.comparison-tabs .tab-content .step h3:after {
  content: " ";
  width: auto;
  display: block;
  border-bottom: 4px solid #fcd800;
  margin: 0;
  border-radius: 10px;
}
/*end comparison tabs */
/* start get started*/
.getStarted {
  padding: 3%;
}
.getStarted h2 {
  font-weight: 700;
  line-height: 3rem;
  margin-bottom: 6%;
  text-align: center;
}
.getStarted img {
  margin: 5% auto;
}
.getStarted .checkMarks {
  font-weight: 700;
}
.getStarted .checkMarks li {
  margin-bottom: 5%;
}
.getStarted .checkMarks li div {
  font-weight: 400;
  margin-top: 5px;
  margin-left: 0.5em;
}
.getStarted .btn {
  width: 100%;
  margin-bottom: 10px;
}
/*end get started */
/*start additional services */
.additional-services {
  background-color: #e5f2f6;
  padding: 3%;
}
.additional-services h2 {
  font-weight: 700;
}
.additional-services .long-card {
  margin-top: 20%;
}
.additional-services .long-card .card-inner {
  margin: 2% 0 0 6%;
  background-color: #ffffff;
  border-radius: 10px;
  display: flex;
  padding: 4%;
  flex-flow: row wrap;
  -webkit-box-shadow: 2px 3px 6px 0px rgb(87 87 87 / 47%);
  -moz-box-shadow: 2px 3px 6px 0px rgba(87, 87, 87, 0.47);
  box-shadow: 2px 3px 6px 0px rgb(87 87 87 / 47%);
}
.additional-services .long-card .card-inner .card-img {
  margin: -20% auto 0 auto;
}
.additional-services .long-card .card-inner .card-img img {
  width: 215px
}
.additional-services .long-card .card-inner .card-content h3 {
  color: #000000;
}
.additional-services .long-card .card-inner .card-content ul {
  margin-left: 30px;
}
.additional-services .long-card .card-inner .card-content ul li {
  list-style-type: disc;
  margin: 20px 0;
}
.additional-services .long-card .card-inner .card-content .btn {
  width: 100%;
}
.additional-services .long-card .card-inner .card-content .showMore {
  display: block;
  color: #005365;
  text-decoration: underline;
  font-weight: 400;
  cursor: pointer;
  margin: 8% 3%;
}
.moreContent {
  display: none;
  margin-top: 0;
}
/*more icon */
.moreIcon {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  border-radius: 12px;
  border: 2px solid #00A6CA;
  z-index: 1;
  vertical-align: middle;
  margin-right: .7em;
}
.moreIcon span {
  position: absolute;
  top: 7px;
  left: 3px;
  display: block;
  height: 2px;
  width: 10px;
  background-color: #00A6CA;
}
.moreIcon span:nth-child(2) {
  -webkit-transition: transform 0.25s;
  transition: transform 0.25s;
  transform: rotate(90deg);
}
.showMore.open .moreIcon {
  border: 2px solid #00A6CA;
}
.showMore.open .moreIcon span {
  background-color: #00A6CA;
}
.showMore.open .moreIcon span:nth-child(2) {
  transform: rotate(180deg);
}

.moreContent .vantagescore-notice h4 {
  font-size:20px;
}

.moreContent .vantagescore-notice p {
  font-size:10px;
}

/*end additional services */
/*insights */
.insights {
  /* padding: 5% 0;*/
}
.insights h2 {
  padding-bottom: 5%;
  font-weight: 600;
}
.insights .grid-list__item .block-grid .block__meta {
  text-transform: uppercase;
  font-weight: 600;
  font-size: 14px;
  line-height: 20px;
  color: #005365;
}
/*end insights*/
/*code for modal in case it's needed later on*/
.largeYellowBorderModal .modal-content {
  border-top: 5px solid #fcd800;
}
.largeYellowBorderModal .modal-content .modal-body {
  padding: 3%;
}
.largeYellowBorderModal .modal-content .modal-body .close {
  font-size: 2em;
}
.largeYellowBorderModal .modal-content .modal-body div p {
  margin-bottom: 1.75em;
}
.singleModalCTA svg {
  width: 30px;
  max-height: 30px;
  /*   margin-top: 5%;*/
  cursor: pointer;
  stroke: #000000;
  fill: none;
  stroke-width: 6;
  display: inline;
}
.singleModalCTA:hover svg path, .singleModalCTA:focus-within svg path {
  stroke: #005365;
}
.singleModalCTA .smallHeadlineContainer {
  display: flex;
  flex-flow: column wrap;
  flex-basis: 100%;
  padding: 3% 0;
}
.singleModalCTA .smallHeadlineContainer.modalCTA h5 {
  line-height: 1em;
  /* margin-left: 1.5%;*/
  font-weight: 600;
  font-size: 1em;
  cursor: pointer;
  display: inline;
}
.singleModalCTA .smallHeadlineContainer.modalCTA a {
  color: #000000;
  display: inline-flex;
}
.singleModalCTA .smallHeadlineContainer.modalCTA a:hover h5, .singleModalCTA .smallHeadlineContainer.modalCTA a:focus-within h5 {
  color: #005365;
}
/*Headline Container - main and subtitle */
.headlineContainer {
  width: 100%;
  margin: 5% 0 2% 0;
}
.headlineContainer .tu-title {
  font-size: 26px;
  font-weight: 700;
  margin-top: 0px;
  line-height: 1.2;
  color: #000000;
}
.headlineContainer .tu-lead {
  font-size: 20px;
  font-weight: 300;
  line-height: 1.2;
}
/*full Content CTA - Section*/
.fullInlineCTASection {
  border: 2px solid #DDDDDD;
  width: 100%;
  padding: .5em;
  margin-top: 2%;
}
.fullInlineCTASection .contentContact {
  display: flex;
  flex-flow: column wrap;
  justify-content: space-between
}
.fullInlineCTASection .contentContact .tu-content {
  display: flex;
  flex-basis: 100%;
  font-size: 1.1em;
  line-height: 1.5em;
}
.fullInlineCTASection.full-width .contentContact .tu-content {
  display: flex;
  flex-basis: 100%;
  font-size: 1.1em;
  line-height: 1.5em;
  min-height: 75px;
  margin-bottom: 2%;
}
.fullInlineCTASection .contentContact .buttonCTA {
  flex-basis: 100%
}
.fullInlineCTASection .contentContact .buttonCTA .btn-primary-blue {
  color: #000000;
  background-color: #00A6CA;
  border-color: #00A6CA;
  text-decoration: none;
  width: 100%;
  margin-top: .5em;
}
.fullInlineCTASection .contentContact .buttonCTA .btn-primary-blue:hover, .fullInlineCTASection .contentContact .buttonCTA .btn-primary-blue:focus-within {
  color: #ffffff;
  background-color: #005365;
  border-color: #005365;
}
.fullInlineCTASection .contentContact .buttonCTA .btn.btn-primary {
  color: #000000;
  text-transform: uppercase;
  text-decoration: none;
  width: 100%;
  margin-top: .5em;
}
.fullInlineCTASection .contentContact .buttonCTA .btn.btn-primary:hover, .fullInlineCTASection .contentContact .buttonCTA .btn.btn-primary:focus-within {
  /*color: #ffffff;*/
}
@media screen and (min-width: 400px) {
  .blue-title-banner {
    margin-bottom: 50px;
    height: 400px;
  }
	
}
  @media screen and (min-width: 768px) {
    /*blue title banner */
    .blue-title-banner {
      height: auto;
      margin-bottom: 1px;
    }
    .blue-title-banner .img-content img {
      margin: 0 auto;
      width: 100%;
    }
    .blue-title-banner .left-content {
      padding: 4% 5% 4% 0;
      text-align: left;
    }
    .blue-title-banner .left-content p {
      font-size: 2rem;
      line-height: 2.75rem;
    }
    .blue-title-banner .left-content p.existing-customer, .existing-customer {
      font-size: 1.5rem;
      text-align: left;
    }
    /*benefit action cards */
    .benefit-action-cards .card {
      margin: 0 auto;
    }
    .benefit-action-cards .card .card-inner img {
      width: 75px;
    }
    .benefit-action-cards .card .card-inner h3 {
      min-height: 50px;
    }
    .benefit-action-cards .card .card-inner p {
      min-height: 160px;
    }
    /*get started*/
    .getStarted h2 {
      line-height: 4.5rem;
      text-align: left;
    }
    .getStarted .btn {
      width: 75%;
    }
    .comparison-tabs .nav-tabs {
      margin-top: 2%;
    }
    /*comparison tabs */
    .comparison-tabs .nav-tabs > li.active > button:after, .comparison-tabs .nav-tabs > li > button:hover:after, .comparison-tabs .nav-tabs > li > button:focus:after {
      margin: 5px -5px 10px -5px;
    }
    /*additional services */
    .additional-services .long-card {
      margin-top: 0;
    }
    .additional-services .long-card .card-inner {
      flex-flow: row nowrap;
    }
    .additional-services .long-card .card-inner .card-img {
      margin: 0 3% 0 -10%;
    }
    .additional-services .long-card .card-inner .card-content .btn {
      width: 75%;
      max-width: 375px;
    }
    .moreContent {
      display: none;
    }
    .singleModalCTA .smallHeadlineContainer.modalCTA h5 {
      line-height: 1em;
      /*margin-left: 1.25%;*/
      font-weight: 600;
      font-size: 1.05em;
      cursor: pointer;
    }
    /*Headline Container - main and subtitle */
    .headlineContainer {
      width: 85%;
      margin: 5% 0 0 0;
    }
    .headlineContainer .tu-title {
      font-size: 32px;
      font-weight: 700;
      margin-top: 0px;
      line-height: 1.15;
      color: #000000;
    }
    .headlineContainer .tu-lead {
      font-size: 22px;
      font-weight: 300;
      line-height: 1.5;
    }
    /*full content CTA Section*/
    .fullInlineCTASection {
      border: 2px solid #DDDDDD;
      width: 100%;
      padding: 1.5em;
      margin-top: 2%;
    }
    .fullInlineCTASection .contentContact {
      display: flex;
      flex-flow: column wrap;
      justify-content: space-between
    }
    .fullInlineCTASection .contentContact .tu-content {
      flex-basis: 70%;
      font-size: 1.1em;
      line-height: 1.5em;
    }
    .fullInlineCTASection.full-width .contentContact .tu-content {
      flex-basis: 70%;
      font-size: 1.1em;
      line-height: 1.5em;
      margin-bottom: 2%;
      min-height: 100px;
    }
    .fullInlineCTASection .contentContact .buttonCTA {
      flex-basis: 25%; /* margin-top: 1em;*/
    }
    
    .moreContent .vantagescore-notice h4 {
  font-size:22px;
}

.moreContent .vantagescore-notice p {
  font-size:11px;
}
    
  }
  @media screen and (min-width: 992px) {
    /*blue title banner */
    .blue-title-banner .left-content .btn {
      width: 50%;
    }
    /*benefit action card*/
    .benefit-action-cards .card .card-inner p {
      min-height: 275px;
    }
    .benefit-action-cards .card a .card-inner {
      min-height: 550px;
    }
    /*comparison tabs*/
    .comparison-tabs .nav-tabs > li.active > button:after, .comparison-tabs .nav-tabs > li > button:hover:after, .comparison-tabs .nav-tabs > li > button:focus:after {
      margin: 5px -5px 10px -5px;
    }
    /*additional services */
    .additional-services .long-card .card-inner .card-content .btn {
      width: 50%;
      max-width: 350px;
    }
    .additional-services .long-card .card-inner .card-content .showMore {
      margin: 2%;
    }
    .singleModalCTA .smallHeadlineContainer.modalCTA h5 {
      line-height: 1em;
      /* margin-left: 1.25%;*/
      font-weight: 600;
      font-size: 1.25em;
      cursor: pointer;
    }
    
    .moreContent .vantagescore-notice h4 {
  font-size:24px;
}

.moreContent .vantagescore-notice p {
  font-size:12px;
}
    
  }
  @media screen and (min-width: 1200px) {
    /*benefit action cards */
    .benefit-action-cards .card .card-inner p {
      min-height: 100px;
    }
    .benefit-action-cards .card a .card-inner {
      min-height: 1px;
    }
    /*comparison tabs*/
    .comparison-tabs .nav-tabs > li.active > button:after, .comparison-tabs .nav-tabs > li > button:hover:after, .comparison-tabs .nav-tabs > li > button:focus:after {
      margin: 10px -5px 10px -5px;
    }
    .fullInlineCTASection {
      border: 2px solid #DDDDDD;
      width: 100%;
      padding: 1em;
      margin-top: 2%;
    }
    .fullInlineCTASection .contentContact {
      display: flex;
      flex-flow: row wrap;
      justify-content: space-between
    }
    .fullInlineCTASection .contentContact .tu-content {
      flex-basis: 70%;
      font-size: 1.1em;
      line-height: 2.75em;
      margin-bottom: 0;
    }
    .fullInlineCTASection .contentContact .buttonCTA {
      flex-basis: 25%
    }
  }